/*
Theme Name: Fullsite Child Theme
Theme URI: https://imanila.ph
Description: This is my child theme
Author: Shaneh Leng | iManila
Template: twentytwentythree
*/

html, body {
    padding: 0;
    margin: 0;
}
.remove-mt {
    margin-top: 0 !important;
}

/** GENERAL BLOCKS **/
.wp-site-blocks {
    padding-top: 0;
    padding-bottom: 0;
}
.wp-site-blocks > * + * {
    margin-block-start: 0 !important;
}
.block-container {
    max-width: 1200px !important;
    margin: 0 auto !important;
}


/*Home*/
.home-packages {
    max-width: 1200px;
    margin: 0 auto;
}

/*Contact Us*/
.contact-form input:not(.wpcf7-submit),
.contact-form textarea {
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
    border: 1px solid #abb7c2;
    font-size: 1rem;    
    font-family: Arial, Helvetica, sans-serif;
}
.contact-form input:not(.wpcf7-submit):focus,
.contact-form textarea:focus {
    border: 1px solid #005ea5;
}
.contact-form input {
    height: 45px;
    line-height: 45px;
}
.contact-form textarea {
    height: 120px;
    resize: none;
    padding: 20px;
}
.contact-form .wpcf7-submit {
    height: 55px;
    line-height: 55px;
    background-color: #005ea5;
    color: #fff;
    padding: 0 40px;
    text-transform: uppercase;
    font-weight: 700;
    border: 1px solid #005ea5;
    transition: 0.3s all ease-in-out;
}
.contact-form .wpcf7-submit:hover {
    background-color: transparent;
    border: 1px solid #005ea5;
    color: #005ea5;
    transition: 0.3s all ease-in-out;
    cursor: pointer;
}
.contact-form .wpcf7-submit:focus {
    outline: none;
}
.contact-form label {
    font-size: 0.8rem;
    text-transform: uppercase;
    letter-spacing: 1px;
}


/*Blogs*/
.blog-posts .wp-block-post-featured-image {
    overflow: hidden;
}
.blog-posts .wp-block-post-featured-image img {
    transition: 0.4s all ease-in-out;
}
.blog-posts .wp-block-post-featured-image:hover img {
    transform: scale(1.1); 
    transition: 0.4s all ease-in-out;
}
.blog-posts .wp-block-post-title a:hover {
    text-decoration: none;
    color: #04406c;
}
.single .wp-block-post-terms a {
    pointer-events: none;
}




/*Footer*/
.block-footer {
    max-width: 1200px !important;
    margin: 0 auto;
    gap: 100px !important;
}